.Spec_Table {
	border-color:#ffffff;
	border-width:1px;
	min-width:725px;
	max-width:725px;
}
.Spec_Table_Title {
	background-color:#074f9e;
	color:#ffffff;
	font-weight:bold;
	width:200px;
	padding:5px;
}
.Spec_Table_Content {
	padding:5px;
	min-width:100px;
}
.Spec_Table_Footer  {
	background-color:#e6e6e6;	
	padding:5px;
	font-size:12px;
}




.Spec_Table_Title_2 {
	background-color:#074f9e;
	color:#ffffff;
	font-weight:bold;
	min-width:150px;
	padding:5px;
}
.Spec_Table_Content_2 {
	padding:5px;
	min-width:150px;
}


.Spec_Table_Title_3 {
	background-color:#074f9e;
	color:#ffffff;
	font-weight:bold;
	min-width:80px;
	padding:5px;
}
.Spec_Table_Content_3 {
	padding:5px;
	min-width:80px;
}